/**
 * Common stye code
*/
#node-events-event-submission-form .chosen-container .chosen-results {
  margin: 0 0 4px 0; }

#node-events-event-submission-form .chosen-container-single .chosen-single span {
  display: inline-block; }

@media (min-width: 480px) {
  .view-header .awards-filter .drop-down, .view-header .awards-filter .drop-down-shor {
    top: -35px; } }

#edit_field_event_start_date_0_value_month_chosen,
#edit_field_event_start_date_0_value_day_chosen,
#edit_field_event_start_date_0_value_year_chosen,
#edit_field_event_start_date_0_value_hour_chosen,
#edit_field_event_start_date_0_value_minute_chosen,
#edit_field_event_start_date_0_value_ampm_chosen,
#edit_field_event_end_date_0_value_month_chosen,
#edit_field_event_end_date_0_value_day_chosen,
#edit_field_event_end_date_0_value_year_chosen,
#edit_field_event_end_date_0_value_hour_chosen,
#edit_field_event_end_date_0_value_minute_chosen,
#edit_field_event_end_date_0_value_ampm_chosen {
  width: 100% !important; }

.dije-expan-title-label:hover {
  border-bottom: 3px solid #0d57aa; }

.views-row .field--name-node-title a p:hover {
  text-decoration: underline; }
